## rolo 011.dfsg.1

=== debian/changelog ===
rolo (011.dfsg.1-17) unstable; urgency=medium

  * Reintroduce the package into unstable
  * Bump debhelper compat level to 10
  * d/control:
    + Bump Standards-Version to 3.9.8 (no changes needed)
    + Update the Vcs-* URLs to the new repository
  * d/copyright: Convert to DEP-5 format
  * Convert patches to DEP-3 format
  * Do not include glib/gunicode.h in the patches
  * d/p/compare-in-utf-8.diff: Adjust argument of unac_string
  * d/p/include-stdlib.diff: New patch
  * d/p/locale-lc-all.diff: New patch
  * d/s/format: Use format 3.0 (quilt)
  * d/rules: Compile with hardening flags

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Oct 2016 23:30:24 -0300

rolo (011.dfsg.1-16) unstable; urgency=low

  * debian/control:
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.
    + Bump Standards-Version to 3.8.1 (add needed file
      debian/README.source explaining the patch system)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 24 Apr 2009 15:56:10 +0200

rolo (011.dfsg.1-15) unstable; urgency=low

  * debian/patches/utf8-in-index.diff: Allow enough space for UTF-8
    characters in the malloc'ed string menu_name.  This was causing
    segmentation bugs

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 04 Mar 2009 23:58:36 +0100

rolo (011.dfsg.1-14) unstable; urgency=low

  * debian/patches/compare-in-utf-8.diff: Add patch for ordering correctly
    the names in the index when they contain UTF-8 characters
  * debian/control: Build-depend on libunac1-dev, needed for the the
    patch above

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 21 Feb 2009 19:18:36 +0100

rolo (011.dfsg.1-13) unstable; urgency=low

  * debian/patches/use-ncursesw.diff: Adjusted for providing the correct
    include flag in CFLAGS, such that the package really compiles against
    libncursesw5, avoiding FTBFS (closes: #515103)
  * debian/patches/utf8-in-index.diff: Adjusted for accepting UTF-8
    characters in email addresses (thanks to Carsten Hey for reporting the
    problem).
  * debian/patches/drop-libform.diff: Add patch for avoiding linking against
    libformw

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 13 Feb 2009 18:22:28 +0100

rolo (011.dfsg.1-12) unstable; urgency=low

  * debian/patches/utf8-in-index.diff: Add patch for displaying columns
    correctly in the index screen when names are encoded in UTF-8
    (closes: #514933)
  * debian/control: Build-depend on libglib2.0-dev, since the patch above
    needs its function g_utf8_strlen

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 13 Feb 2009 02:21:34 +0100

rolo (011.dfsg.1-11) experimental; urgency=low

  * debian/control:
    + Build-depend on libncursesw5-dev instead of libncurses5-dev, in order
      to support for wide character and corretly display entries in UTF-8
      (closes: #514926)
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Build-depends on autoconf and automake
  * debian/patches/use-ncursesw.diff: New patch for forcing the use of
    libncursesw
  * debian/clean: Also remove config.status.lineno
  * debian/rules: Backup/restore files config.h.in and configure, which
    are changed during the build process

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 12 Feb 2009 00:22:58 +0100

rolo (011.dfsg.1-10) unstable; urgency=low

  * debian/patches/display-multiple-addresses.diff: New patch for
    displaying multiple addresses present in a vCard, along with their
    "TYPE" arguments (closes: #458228)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 20 Sep 2008 21:36:02 +0200

rolo (011.dfsg.1-9) unstable; urgency=low

  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/patches/use-usr-bin-editor.diff: New patch for using
    /usr/bin/editor instead of vi as the default editor when EDITOR and
    ROLO_EDITOR environment variables are not defined

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 13 Jul 2008 17:51:18 +0200

rolo (011.dfsg.1-8) unstable; urgency=low

  * debian/control:
    + Append trunk/ to the path in Vcs-Svn:, such that debcheckout works
    + Bump Standards-Version 3.8.0 (no changes needed)
  * debian/watch: Remove "dfsg" from the upstream version before number
    comparison
  * Switch to quilt from of CDBS' simple-patchsys

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 30 Jun 2008 16:46:12 +0200

rolo (011.dfsg.1-7) unstable; urgency=low

  * debian/control:
    + Dropped the Homepage pseudo-header from the extended description
    + Bumped Standards-Version to 3.7.3
  * debian/dirs: Removed file

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 23:04:45 +0100

rolo (011.dfsg.1-6) unstable; urgency=low

  * debian/control: Use the now official Vcs-* fields instead of the
    obsolete XS-Vcs-* ones
  * debian/patches/04-display-types.patch: Display the value of "TYPE"
    attributes for vCard fields that have such attribute (closes: #442457)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 16 Nov 2007 22:28:36 +0100

rolo (011.dfsg.1-5) unstable; urgency=low

  * debian/control: Added Homepage field
  * debian/menu: Renamed section to comply with the new menu hierarchy
    (menu package version 2.1.35)

 -- Rafael Laboissiere <rafael@debian.org>  Thu,  5 Jul 2007 10:49:26 +0200

rolo (011.dfsg.1-4) unstable; urgency=low

  * debian/control: Added XS-Vcs-Svn and XS-Vcs-Browser fields
  * debian/patches:
    + 03_drop-rolorc-manpage.patch: Added patch for removing the
      references to ~/.rolorc in the man page.  This file is not used by
      rolo and the mention to it in the man page is probably a mistake
      from the upstream author (closes: #421926).
    + Renamed patches manpage-close-list and refresh-index-empty by
      prepending 01_ and 02_, respectively.  This is needed to get the

