=== debian/control ===
Source: rolo
Section: mail
Priority: optional
Maintainer: Rafael Laboissiere <rafael@debian.org>
Build-Depends: debhelper (>= 10), libvc-dev, libncursesw5-dev, cdbs,
 autotools-dev, quilt, autoconf, automake, libglib2.0-dev, libunac1-dev
Standards-Version: 3.9.8
Homepage: http://rolo.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/rolo.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rolo.git

Package: rolo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: text-based (vCard) contact management software
 Rolo keeps track of your contacts and display them to you with a
 text-based menu. Rolo strives to be a well-constructed tool for
 complimenting text-based email programs-such as mutt. It utilizes the
 vCard version 3.0 format for storing its contacts and it interfaces
 with the end-user through a NCurses front-end.
