=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for rolo package
# GNU copyright 2007 by Rafael Laboissiere

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# Restore files changed by autoconf

savefiles = config.h.in configure

makebuilddir/rolo::
	-for f in $(savefiles) ; do			\
		test -f $$f-save || cp $$f $$f-save ; 	\
	done
	
clean::
	-for f in $(savefiles) ; do			\
		test -f $$f-save && mv $$f-save $$f ;	\
	done
