=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg\.\d+$// \
	http://rolo.sourceforge.net/ .*/rolo-(.*)\.tar\.gz
