## rolo 013

=== debian/changelog ===
rolo (013-3) unstable; urgency=medium

  * Use shunit2 for running the autopkgtest script
  * d/control:
    + Bump Standards-Version to 4.1.2 (no changes needed)
    + Use URLs from Debian's GitLab server

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 22 Dec 2017 19:09:02 -0200

rolo (013-2) unstable; urgency=medium

  * Run properly the autopkgtest script

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 21 Aug 2017 17:22:45 -0300

rolo (013-1) unstable; urgency=medium

  * New upstream version 013
  * d/control:
    + Bump Standards-Version to 4.0.1 (no changes needed)
    + Drop unneeded autotools-dev from the build-dependencies list
  * Add a preliminary autopkgtest test suite

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 18 Aug 2017 17:25:41 -0300

rolo (012-2) unstable; urgency=medium

  * Upload to unstable
  * Make uscan check the upstream GPG signature
  * d/copyright: Use secure URL in Format
  * d/watch: Use version 4

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Jun 2017 05:08:30 -0300

rolo (012-1) experimental; urgency=medium

  * New upstream version 012
  * d/watch: Update to new upstream location
  * d/control: Update the Homepage URL
  * d/patches/*: Removed all patches (applied upstream)
  * d/s/options: Add more items to the diff-ignore list
  * d/copyright: Update copyright for Debian-specific files
  * d/rules: Ensure that auroreconf will be run

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 18 Feb 2017 09:44:53 -0200
