=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Rafael Laboissiere <rafael@debian.org>
 Build-Depends: debhelper (>= 10), libvc-dev, libncursesw5-dev, cdbs,
- autotools-dev, quilt, autoconf, automake, libglib2.0-dev, libunac1-dev
-Standards-Version: 3.9.8
-Homepage: http://rolo.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/rolo.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rolo.git
+ quilt, autoconf, automake, libglib2.0-dev, libunac1-dev
+Standards-Version: 4.1.2
+Homepage: https://github.com/libvc/rolo
+Vcs-Git: https://salsa.debian.org/debian/rolo.git
+Vcs-Browser: https://salsa.debian.org/debian/rolo
 
 Package: rolo
 Architecture: any
