=== debian/tests/control ===
Tests: show-version
Depends: @, shunit2
