## rolo 014

=== debian/changelog ===
rolo (014-4) unstable; urgency=medium

  * d/rules: Drop obsolete autoreconf addon

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 18:52:07 -0300

rolo (014-3) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump debhelper compatibility level to 13
    + Update Upstream-Contact and Source fields
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Fri, 31 Jul 2020 05:27:29 -0300

rolo (014-2) unstable; urgency=medium

  * This upload includes the upstream signature of the orig tarball
  * d/control: Bump Standards-Version to 4.4.0 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 12 Jul 2019 13:03:17 -0300

rolo (014-1) unstable; urgency=medium

  * New upstream version 014
  * Adjust unit tests for new upstream version
    + d/rules: Drop override_dh_auto_test rule
    + d/t/run-tests: Remove script (integrated upstream)
    + d/t/control: Use Test-Command
  * d/copyright: Reflect upstream changes

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 30 Jan 2019 19:09:39 -0200

rolo (013-5) unstable; urgency=medium

  * d/t/run-tests: Add more extensive test
  * Run unit tests at build time
    * d/rules: Add override_dh_auto_test rule
    * d/control: Build-depend on shunit2

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 29 Jan 2019 09:03:11 -0200

rolo (013-4) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Drop useless build-dependencies on automake, autoconf, and quilt
  * Bump to debhelper compat level 12
  * Build against debhelper instead of CDBS

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 Jan 2019 21:20:08 -0200
