=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: rolo
 Section: mail
 Priority: optional
-Maintainer: Rafael Laboissiere <rafael@debian.org>
-Build-Depends: debhelper (>= 10), libvc-dev, libncursesw5-dev, cdbs,
- quilt, autoconf, automake, libglib2.0-dev, libunac1-dev
-Standards-Version: 4.1.2
+Maintainer: Rafael Laboissière <rafael@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               libglib2.0-dev,
+               libncursesw5-dev,
+               libunac1-dev,
+               libvc-dev,
+               shunit2
+Standards-Version: 4.5.0
 Homepage: https://github.com/libvc/rolo
 Vcs-Git: https://salsa.debian.org/debian/rolo.git
 Vcs-Browser: https://salsa.debian.org/debian/rolo
+Rules-Requires-Root: no
 
 Package: rolo
 Architecture: any
