## rolo 019

=== debian/changelog ===
rolo (019-2) unstable; urgency=medium

  * d/watch: Drop useless filenamemangle option

 -- Rafael Laboissière <rafael@debian.org>  Mon, 22 Nov 2021 08:41:00 -0300

rolo (019-1) unstable; urgency=medium

  * New upstream version 019
  * d/copyright: Reflect upstream changes
  * d/s/options: Drop useless file

 -- Rafael Laboissière <rafael@debian.org>  Mon, 22 Nov 2021 04:11:10 -0300

rolo (018-1) unstable; urgency=medium

  * New upstream version 018

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 Sep 2021 09:07:40 +0200

rolo (017-1) unstable; urgency=medium

  * New upstream version 017

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 Sep 2021 08:40:38 +0200

rolo (016-1) unstable; urgency=medium

  * New upstream version 016

 -- Rafael Laboissière <rafael@debian.org>  Mon, 13 Sep 2021 08:24:27 +0200

rolo (015-1) unstable; urgency=medium

  * New upstream version 015
  * d/watch: Correctly mangle file name of signature file
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 27 Aug 2021 09:36:45 -0300
