=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libunac1-dev,
                libvc-dev,
                shunit2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/libvc/rolo
 Vcs-Git: https://salsa.debian.org/debian/rolo.git
 Vcs-Browser: https://salsa.debian.org/debian/rolo
