## rolo 020

=== debian/changelog ===
rolo (020-2) unstable; urgency=medium

  * d/control:
    + Bump Standards-Version to 4.7.2 (no changes needed)
    + Drop “Rules-Requires-Root: no”, which is now the default
  * d/watch: Convert to format version 5

 -- Rafael Laboissière <rafael@debian.org>  Sun, 05 Oct 2025 04:15:53 -0300

rolo (020-1) unstable; urgency=medium

  * New upstream version 020.
    This version allows cross-building of the package. Thanks to
    Helmut Grohne <helmut@subdivi.de> for the patch (Closes: #1069847)
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.7.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Fri, 03 May 2024 09:12:22 -0300

rolo (019-4) unstable; urgency=medium

  * d/control:
    + Build-depend on libncurses-dev instead of the deprecated
      libncursesw5-dev
    + Bump Standards-Version to 4.6.2 (no changes needed)
  * d/gbp.conf: Use the default value for import.orig.merge-mode (replace)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 25 Dec 2023 04:13:22 -0300

rolo (019-3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * d/copyright: Update Copyright years for debian/* files

 -- Rafael Laboissière <rafael@debian.org>  Mon, 05 Dec 2022 12:25:20 -0300
