=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev,
-               libncursesw5-dev,
+               libncurses-dev,
                libunac1-dev,
                libvc-dev,
                shunit2
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/libvc/rolo
 Vcs-Git: https://salsa.debian.org/debian/rolo.git
 Vcs-Browser: https://salsa.debian.org/debian/rolo
-Rules-Requires-Root: no
 
 Package: rolo
 Architecture: any
