=== debian/watch ===
Version: 5

Template: Github
Owner: libvc
Pgpsigurlmangle: s|archive/refs/tags/(.*)@ARCHIVE_EXT@|releases/download/$1\/$1.@ARCHIVE_EXT@.sig|
Project: rolo
